Debian Bug report logs - #719883
glance: [INTL:it] Italian translation of debconf messages

version graph

Package: glance; Maintainer for glance is PKG OpenStack <openstack-devel@lists.alioth.debian.org>; Source for glance is src:glance.

Reported by: Beatrice Torracca <beatricet@libero.it>

Date: Fri, 16 Aug 2013 13:15:01 UTC

Severity: wishlist

Tags: l10n, patch

Fixed in version glance/2013.1.3-1

Done: Thomas Goirand <zigo@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#719883; Package glance. (Fri, 16 Aug 2013 13:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
New Bug report received and forwarded. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Fri, 16 Aug 2013 13:15:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: glance: [INTL:it] Italian translation of debconf messages
Date: Fri, 16 Aug 2013 15:13:28 +0200
[Message part 1 (text/plain, inline)]
Package: glance
Severity: wishlist
Tags: l10n patch

Hi.

Please find attached the Italian translation of glance debconf messages
proofread by the Italian localization team.

Please include it in your next upload.

Thanks,
Beatrice
[it.po (text/x-po, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#719883; Package glance. (Mon, 02 Sep 2013 07:45:08 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Mon, 02 Sep 2013 07:45:08 GMT) Full text and rfc822 format available.

Message #10 received at 719883@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: Beatrice Torracca <beatricet@libero.it>, 719883@bugs.debian.org
Subject: Re: Bug#719883: glance: [INTL:it] Italian translation of debconf messages
Date: Mon, 2 Sep 2013 07:40:06 +0200
[Message part 1 (text/plain, inline)]
Quoting Beatrice Torracca (beatricet@libero.it):
> Package: glance
> Severity: wishlist
> Tags: l10n patch
> 
> Hi.
> 
> Please find attached the Italian translation of glance debconf messages
> proofread by the Italian localization team.
> 
> Please include it in your next upload.

Because of an infortunate conjonction of events, it turns out that
this translation was based on outdated templates. So, sorry for this,
but could you please update the attached file?

[it.po (application/x-gettext, attachment)]
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, PKG OpenStack <openstack-devel@lists.alioth.debian.org>:
Bug#719883; Package glance. (Mon, 02 Sep 2013 13:36:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Beatrice Torracca <beatricet@libero.it>:
Extra info received and forwarded to list. Copy sent to PKG OpenStack <openstack-devel@lists.alioth.debian.org>. (Mon, 02 Sep 2013 13:36:07 GMT) Full text and rfc822 format available.

Message #15 received at 719883@bugs.debian.org (full text, mbox):

From: Beatrice Torracca <beatricet@libero.it>
To: Debian Bug Tracking System <719883@bugs.debian.org>
Subject: Re: glance: [INTL:it] Italian translation of debconf messages
Date: Mon, 02 Sep 2013 15:23:43 +0200
[Message part 1 (text/plain, inline)]
Package: glance
Followup-For: Bug #719883

Hi!

here is the updated version of the Italian translation based on the new pot file.

beatrice
[it.po (text/x-po, attachment)]

Reply sent to Thomas Goirand <zigo@debian.org>:
You have taken responsibility. (Tue, 10 Sep 2013 10:06:24 GMT) Full text and rfc822 format available.

Notification sent to Beatrice Torracca <beatricet@libero.it>:
Bug acknowledged by developer. (Tue, 10 Sep 2013 10:06:24 GMT) Full text and rfc822 format available.

Message #20 received at 719883-close@bugs.debian.org (full text, mbox):

From: Thomas Goirand <zigo@debian.org>
To: 719883-close@bugs.debian.org
Subject: Bug#719883: fixed in glance 2013.1.3-1
Date: Tue, 10 Sep 2013 10:04:26 +0000
Source: glance
Source-Version: 2013.1.3-1

We believe that the bug you reported is fixed in the latest version of
glance, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 719883@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Goirand <zigo@debian.org> (supplier of updated glance package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 12 Jul 2013 16:41:40 +0800
Source: glance
Binary: python-glance glance python-glance-doc glance-common glance-api glance-registry
Architecture: source all
Version: 2013.1.3-1
Distribution: unstable
Urgency: low
Maintainer: PKG OpenStack <openstack-devel@lists.alioth.debian.org>
Changed-By: Thomas Goirand <zigo@debian.org>
Description: 
 glance     - OpenStack Image Service - metapackage
 glance-api - OpenStack Image Service - API server
 glance-common - OpenStack Image Service - common files
 glance-registry - OpenStack Image Service - registry server
 python-glance - OpenStack Image Service - Python client library
 python-glance-doc - OpenStack Image Service - Python library documentation
Closes: 693062 719883 720041 720830 721084 721144
Changes: 
 glance (2013.1.3-1) unstable; urgency=low
 .
   * New upstream point release.
   * Ran debconf-updatepo.
   * Added python-mysql (build-)depends.
   * New Japanese debconf translations thanks to victory (Closes: #693062).
   * Updates of several debconf translations:
     - Italian, thanks to Beatrice Torracca (Closes: #719883).
     - Danish, thanks to Joe Dalton (Closes: #720041).
     - Czech, thanks to Michal Šimůnek (Closes: #720830).
     - German, thanks to Chris Leick (Closes: #721084).
     - Russian, thanks to Yuri Kozlov (Closes: #721144).
Checksums-Sha1: 
 6afe147c38ce118ae127ce932fef186d849f7735 2414 glance_2013.1.3-1.dsc
 8fa00e1097a38c7b4582a652f1b7471b8152956a 288416 glance_2013.1.3.orig.tar.xz
 dcf1f68226525adfffb900f2bc2df012d87d417b 238125 glance_2013.1.3-1.debian.tar.gz
 ceca7f10da2860e3cd3dc9d5236214f17103a8f1 452390 python-glance_2013.1.3-1_all.deb
 9fe85e3cb97873344bdaf30797ee5917e8c6a360 212646 glance_2013.1.3-1_all.deb
 c7dfe7a6cfd7b5e5aa8e3af30e1fcdbc57ca0d1d 297016 python-glance-doc_2013.1.3-1_all.deb
 f06b17e45627c46501578c0982eaa9c6cf87a3f0 231180 glance-common_2013.1.3-1_all.deb
 df7417133ac32a238c2d604efe344ee789012f09 226158 glance-api_2013.1.3-1_all.deb
 af6d8ba392dc00e457e1b4681a022f8a6ce67b47 220148 glance-registry_2013.1.3-1_all.deb
Checksums-Sha256: 
 0340aed60e53bf51972d0936cf5834db9593896f9282b4bd760f3506546281a0 2414 glance_2013.1.3-1.dsc
 e0bc60423602fd83678cfe8e725fe0b9b00a1823b1564be95de0df95804b3b1a 288416 glance_2013.1.3.orig.tar.xz
 2cae09aa99bc0b885ef6f4a5684a54564ab5bdbacc4464ad104b325f3d75b2de 238125 glance_2013.1.3-1.debian.tar.gz
 009477b1bbd77783d74ef41e737b37835d97700077fe917627face880573849e 452390 python-glance_2013.1.3-1_all.deb
 1ff20e661be1ef42b81f32b0d5ec447ea5f1abba28db32d8e11463df6625f99b 212646 glance_2013.1.3-1_all.deb
 a96cd28705c969ddf5ec2aa2ca07abc1542e6112b2708b6c3a9c93aa48b943cc 297016 python-glance-doc_2013.1.3-1_all.deb
 9665e6fbc849eee09e0465d298590f1d6ff5cab0f03a13aaa9aa482a5b2919e4 231180 glance-common_2013.1.3-1_all.deb
 482045a7b4689dccf91ab9934f3eda0c5232a3fbf8eb341926d133cd46632625 226158 glance-api_2013.1.3-1_all.deb
 8f1cd3573be47bd8288bc7c9a05a6cf247f86e4aa0340451b96d694bf3b8a153 220148 glance-registry_2013.1.3-1_all.deb
Files: 
 b191da8971ce4114d154d076648ede0a 2414 net extra glance_2013.1.3-1.dsc
 cadbabeead2d59c011ebb6574533a27c 288416 net extra glance_2013.1.3.orig.tar.xz
 f1bb2d84ab8a1d3bede51ce26bd0a881 238125 net extra glance_2013.1.3-1.debian.tar.gz
 2c02f2a4737c66666621b0384251ae01 452390 python extra python-glance_2013.1.3-1_all.deb
 7a46e0086ca2dbc09a65ecdbe2ab195b 212646 python extra glance_2013.1.3-1_all.deb
 30e51544ce94723015d007dae3db7819 297016 doc extra python-glance-doc_2013.1.3-1_all.deb
 9c5d578b17be9398a4bf6c8933ea6189 231180 python extra glance-common_2013.1.3-1_all.deb
 a999068bb6818eaf83b5e3058ecaf300 226158 python extra glance-api_2013.1.3-1_all.deb
 3594bab80d4f6e0017c491a44fcbf39c 220148 python extra glance-registry_2013.1.3-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iEYEARECAAYFAlIgbWsACgkQl4M9yZjvmkkPNACgoJheS9a76Oz0tWppxMJb3MR4
HAAAoK0FUn0Aw3I4Vnz3yCSYff7fBSG7
=cWDJ
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 18 Oct 2013 07:37:10 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 16:05:09 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.